<?xml version="1.0" encoding="UTF-8"?>
<EmailTemplate xmlns="http://soap.sforce.com/2006/04/metadata">
    <available>true</available>
    <description>Notification of Rejection to the requester</description>
    <encodingKey>ISO-8859-1</encodingKey>
    <name>Call Plan: Notification of Rejection</name>
    <style>none</style>
    <subject>Call Plan Request Rejected</subject>
    <type>text</type>
    <uiType>Aloha</uiType>
</EmailTemplate>
